@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------------------
　　cart
--------------------------------------------------------------------*/
.check-title {
	height:60px;
	margin:0 0 20px 0;
	padding:0 0 0 30px;
	line-height: 60px;
	background: #f0f0f0;
	font-size: 16px;
}
.check-title i {
	margin:0 10px 0 0;
	color: #76a166;
}
.check-cart table {
	width:100%;
	margin:0 0 20px 0;
	border:1px solid #d8d8d8;
}
.check-cart table th{
	padding:15px 10px;
	border:1px solid #d8d8d8;
}
.check-cart table td.cntr{
	padding:15px 10px;
        text-align: center;
	border:1px solid #d8d8d8;
	background: #f1ffff;
}
.check-cart table td.left{
	padding:15px 10px;
        text-align: left;
	border:1px solid #d8d8d8;
	background: #f1ffff;
}
.check-cart table td.right{
	padding:15px 10px;
        text-align: right;
	border:1px solid #d8d8d8;
	background: #f1ffff;
}
.check-cart table td.btn{
        text-align: center;
	border:1px solid #d8d8d8;
        vertical-align: middle;
	background: #f1ffff;
}
.check-cart-del {
	width:70px;
	background:#d3712a;
}
.check-cart-head {
	width:130px;
	background:#d3712a;
	color:#fff;
	text-align:center;
	vertical-align:middle;
}
.check-cart-rate {
	width:160px;
	background:#d3712a;
	color:#fff;
	text-align:center;
	vertical-align:middle;
}
.check-cart-bill {
	width:210px;
	background:#d3712a;
	color:#fff;
	text-align:center;
	vertical-align:middle;
}
.check-cart-price1,.check-cart-price2,.check-cart-price3 {
	float:left;
}
.check-cart-price1 {
	margin:0 20px 0 40px;
	color:#ff0000;
	float:left;
}
.check-cart-price3 {
	margin:0 20px 0 0;
	color:#ff0000;
	float:right;
	font-size:24px;
	font-weight:bold;
}
.check-total {
	padding:10px 0 0 0;
	border-top:1px solid #d8d8d8;
}
.check-total p {
	margin:0 30px 0 0;
	text-align:right;
	color:#ff0000;
}

.check-total p span{
	font-size:30px;
	font-weight:bold;
}

.check-total span.send_price_text {
	font-size: 21px;
	line-height: 30px;
}

.check-cart button.btn1 {
	border-style: none;
	padding:5px;
	margin: 0 20px 0 20px;
	font-size:12px;
        width: 60px;
	color:#fff;
	cursor:pointer;
	font-weight:bold;
	text-shadow: 0 -1px rgba(0,0,0,.65);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #b1b1b1;
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.25), inset 0 0 0 1px rgba(0,0,0,.4);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,.25), inset 0 0 0 1px rgba(0,0,0,.4);
	box-shadow: 1px 1px 2px rgba(0,0,0,.25), inset 0 0 0 1px rgba(0,0,0,.4);
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.2), rgba(255,255,255,.2));
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.2), rgba(255,255,255,.2));
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.2), rgba(255,255,255,.2));
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.2), rgba(255,255,255,.2));
	background-image: linear-gradient(to top, rgba(0,0,0,.2), rgba(255,255,255,.2));
}
.cart-form-btn {
	margin:0 0 100px 0;
	overflow:hidden;
        text-align: center;
}
@media screen and (max-width:767px){
	.cart-form-btn {
		margin:0 0 40px 0;
	}
}
.cart-form-btn #overmsg{
	color: red;
        font-weight: bold;
}
.cart-form-btn-l {
	float:left;
}
@media screen and (max-width:767px){
	.cart-form-btn-l {
		width:100%;
		margin:0 0 10px 0;
	}
}
.cart-form-btn2-l {
        text-align: center;
}
@media screen and (max-width:767px){
	.cart-form-btn2-l {
		width:100%;
		margin:0 0 10px 0;
	}
}
.cart-form-btn-r {
	float:right;
}
@media screen and (max-width:767px){
	.cart-form-btn-r {
		width:100%;
	}
}
.cart-form-btn-r {
	float:right;
}
@media screen and (max-width:767px){
	.cart-form-btn-r {
		width:100%;
	}
}
.cart-form-btn button {
	width:410px;
	height:60px;
	padding:8px;
	font-weight:bold;
	font-size:2.0rem;
}
@media screen and (max-width:767px){
	.cart-form-btn button {
		width:100%;
		height:50px;
		font-size:1.6rem;
	}
}

.cart-form-msg {
        padding: 5px;
	margin:0 0 50px 0;
	overflow:hidden;
        border: 1px solid #F87617;
}
@media screen and (max-width:767px){
	.cart-form-msg {
		margin:0 0 40px 0;
	}
}


.check-cart-sp table {
	width:100%;
	margin:0 0 20px 0;
	border:1px solid #d8d8d8;
}
.check-cart-sp table th{
	padding:8px 10px;
	border:1px solid #d8d8d8;
}
.check-cart-sp table td.cntr{
	padding:15px 10px;
        text-align: center;
	border:1px solid #d8d8d8;
	background: #f1ffff;
}
.check-cart-sp table td.left{
	padding:15px 10px;
        text-align: left;
	border:1px solid #d8d8d8;
	background: #f1ffff;
}
.check-cart-sp table td.right{
	padding:15px 10px;
        text-align: right;
	border:1px solid #d8d8d8;
	background: #f1ffff;
}
.check-cart-sp table td.btn{
        text-align: center;
	border:1px solid #d8d8d8;
        vertical-align: middle;
	background: #f1ffff;
}
.check-cart-sp-del {
	width:70px;
	background:#d3712a;
}
.check-cart-sp-title {
        height: 10px;
	background:#d3712a;
	color:#fff;
	text-align:center;
	vertical-align:middle;
}
.check-cart-sp-head {
	background:#d3712a;
	color:#fff;
	text-align:center;
	vertical-align:middle;
}
.check-cart-sp-rate {
	background:#d3712a;
	color:#fff;
	text-align:center;
	vertical-align:middle;
}
.check-cart-sp-bill {
	background:#d3712a;
	color:#fff;
	text-align:center;
	vertical-align:middle;
}
.check-cart-sp button {
        text-align: center;
        padding: 5px;
        font-size: 12px;
        border-radius: 5px;
}
.check-cart-sp-btn {
        position: absolute;
        right: 10px;
        margin-top: -20px;
}